{
  "submission_id": "3773610",
  "keywords": [
    {
      "keyword_id": "108",
      "keyword_name": "comic",
      "contributed": "f",
      "submissions_count": "93382"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "298466"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1136135"
    },
    {
      "keyword_id": "56",
      "keyword_name": "girl",
      "contributed": "f",
      "submissions_count": "98142"
    },
    {
      "keyword_id": "34",
      "keyword_name": "goat",
      "contributed": "f",
      "submissions_count": "25344"
    },
    {
      "keyword_id": "188",
      "keyword_name": "hybrid",
      "contributed": "f",
      "submissions_count": "73298"
    },
    {
      "keyword_id": "5186",
      "keyword_name": "rhino",
      "contributed": "f",
      "submissions_count": "2222"
    },
    {
      "keyword_id": "2",
      "keyword_name": "sketch",
      "contributed": "f",
      "submissions_count": "66587"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "0",
  "create_datetime": "2025-12-17 14:41:24.884659+00",
  "create_datetime_usertime": "17 Dec 2025 15:41 CET",
  "last_file_update_datetime": "2025-12-17 14:39:15.604528+00",
  "last_file_update_datetime_usertime": "17 Dec 2025 15:39 CET",
  "username": "hanage1",
  "user_id": "21413",
  "user_icon_file_name": "417059_hanage1_ych_062_0_.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/417/417059_hanage1_ych_062_0_.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/417/417059_hanage1_ych_062_0_.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/417/417059_hanage1_ych_062_0_.png",
  "file_name": "5836211_hanage1_4.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5836/5836211_hanage1_4.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5836/5836211_hanage1_4.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5836/5836211_hanage1_4.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5836/5836211_hanage1_4.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5836/5836211_hanage1_4.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5836/5836211_hanage1_4.jpg",
  "thumb_huge_x": "300",
  "thumb_huge_y": "300",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5836/5836211_hanage1_4.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5836/5836211_hanage1_4_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5836/5836211_hanage1_4_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5836211",
      "file_name": "5836211_hanage1_4.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5836/5836211_hanage1_4.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5836/5836211_hanage1_4.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5836/5836211_hanage1_4.jpg",
      "mimetype": "image/png",
      "submission_id": "3773610",
      "user_id": "21413",
      "submission_file_order": "0",
      "full_size_x": "750",
      "full_size_y": "750",
      "screen_size_x": "750",
      "screen_size_y": "750",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "8dcfec9e41c5ef572756ac51380c8f09",
      "full_file_md5": "5e48831909ddc2430c67b06047d12ed4",
      "large_file_md5": "5e48831909ddc2430c67b06047d12ed4",
      "small_file_md5": "c8499c8794a229f0799810fcb24e0908",
      "thumbnail_md5": "af29896b89df9d911e8ea9bd10ccdd49",
      "deleted": "f",
      "create_datetime": "2025-12-17 14:39:15.604528+00",
      "create_datetime_usertime": "17 Dec 2025 15:39 CET",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5836/5836211_hanage1_4.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5836/5836211_hanage1_4.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5836/5836211_hanage1_4.jpg",
      "thumb_huge_x": "300",
      "thumb_huge_y": "300",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5836/5836211_hanage1_4.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5836/5836211_hanage1_4_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5836/5836211_hanage1_4_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "104809",
      "name": "Max comic series",
      "description": "This is a comic series about my characters Max, Zach & Axel. ",
      "count": "4",
      "submission_left_submission_id": "3772984",
      "submission_left_file_name": "5835054_hanage1_3.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5835/5835054_hanage1_3.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5835/5835054_hanage1_3.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5835/5835054_hanage1_3.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5835/5835054_hanage1_3.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5835/5835054_hanage1_3_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5835/5835054_hanage1_3_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Max wakes up after sleeping in. \nHer tummy is rumbling...\nWhat will she get to eat?",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Max wakes up after sleeping in. <br />Her tummy is rumbling...<br />What will she get to eat?</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Page 4",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "4",
  "type_name": "Comic",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "8"
}